body {margin:0;padding:0;font-size:1.17em;font-family:gungsuhChe;}
h1, h2, h3, h4, h5, h6 {font-size:1.05em;font-family:Malgun Gothic}
input, button {margin:0;padding:0;font-family:GulimChe;font-size:1.01em}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.14em}

a:link, a:visited {color:#000;text-decoration:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.gyrt {width:321px;height:137px;padding:0 0 10px}
#gvtwq {display:inline-block;text-align:center;padding:0 8px;margin:0 7px}
#fkbzu {display:inline-block;position:relative;width:868px;margin:1px}
#enjt {position:relative;width:523px;text-align:center;margin:0 0 1px}
#wkx {width:571px;padding:8px;border:1px solid #2b3663}
.arkz {text-align:left}
#vifk {padding:0 1px;margin:0 5px}
#fhidmj {text-align:center;margin:2px}
#khbj {width:789px;height:196px;text-align:left;margin:0 0 1px}
#snxzne {text-align:center;font-size:1.21em;margin:0 1px}

#nbdbjh {display:inline-block;text-align:left;padding:0 4px;margin:0 9px}
.ifmcfd {}
#gvru {display:inline;width:821px;text-align:center;font-size:1em;margin:0 0 3px}
#hmxnes {display:inline-block;text-align:center;margin:0 0 1px}
.exmesm {display:inline;width:636px;margin:0 0 1px;border:1px solid #5fba59}
#fsjymw {display:inline;text-align:center;padding:0 10px;margin:0 2px}
.rig {margin:0 10px}
#bknyet {padding:0 0 1px;margin:0 0 1px}

#apb {width:378px;height:236px;text-align:center;padding:0 1px}
.qkjb {display:inline-block;text-align:center;font-size:0.91em;margin:7px;border:1px solid #a36ef5}

#aqyrq {width:533px;text-align:left;font-size:1.05em;padding:0 0 5px;border:1px solid #469b57}

.kcxew {text-align:center}
#oxpxgp {position:relative;text-align:center}
.npvy {position:relative;width:307px;text-align:center;font-size:1em;padding:4px;margin:5px}
#pzcc {text-align:left;padding:0 0 0px;border:1px solid #fdf6df}
.jvxxtk {margin:1px;border:1px solid #a2b3a2}
.amiwe {width:643px;padding:0 1px}
.bkyzl {text-align:center;padding:0 3px;margin:0 9px}

.dsaxx {position:relative;width:730px;text-align:center;padding:0 0 6px;margin:0 0 1px}

.uso {display:block;height:184px;padding:7px}

.ggs {display:inline-block;position:relative;text-align:left;padding:9px}
.elbf {display:inline;margin:0 0 1px}
.tevlua {text-align:center;margin:0 9px}
.nsv {text-align:left}
.jot {display:inline-block;text-align:left}
.puqgl {}

.yhp {position:relative;text-align:center;margin:0px}

.oma {height:263px;text-align:left;font-size:1.15em;padding:0 10px;margin:0 0 9px}
.nsa {position:relative;width:465px;height:128px;font-size:1.11em;padding:0 0 9px}

.stgup {position:relative;width:322px;text-align:center;font-size:1.01em;margin:0 5px}

.ozg {padding:0 4px}

#xae {position:relative;height:181px;text-align:center;padding:6px}
.gaidi {display:inline}
#ifsqj {text-align:center;font-size:0.85em;padding:0 9px;margin:0 3px}
.gcveqz {display:inline-block;text-align:left;padding:0 2px}

#ezfx {height:196px;padding:0 5px}
.ntlxs {display:inline-block;text-align:center;font-size:0.97em}
.ndbqr {width:721px}
#shu {}
.hmlsa {display:block;position:relative}
#bgfqm {display:inline;position:relative;width:531px;padding:5px;border:1px solid #6aaf7e}

.uwu {}

#ftjgo {width:851px;height:287px}
#esim {font-size:0.84em;margin:10px}
.rkoqz {display:inline-block;font-size:0.98em}

#dzgg {display:inline;width:466px;text-align:center;font-size:0.98em;margin:0 7px}
.uilx {width:840px;height:233px;text-align:center;padding:0 7px;margin:0 0 6px}

#txaqi {padding:7px;margin:2px}

.rhwq {display:inline;width:607px;text-align:left;padding:10px;margin:0 9px}
.pse {width:373px}
#gsbfh {width:800px;font-size:1.17em;padding:0 1px;margin:3px}
.lwnx {width:537px;text-align:center;font-size:0.9em}
